001,Kann Bild nicht laden!
002,Kann Zeitgeber nicht initialisieren!
003,Allgemein
004,Aussehen
005,aktiv
006,Fehler beim hinzufügen des Alpha-Kanals!
007,Kann Stunden-Zeiger nicht laden!
008,Kann Minuten-Zeiger nicht laden!
009,Kann Sekunden-Zeiger nicht laden!
010,AM
011,PM
012,ClocX - Alarm HERUNTERFAHREN!
013,Kann Hintergrund nicht laden!
014, Transparenz (Win2k/XP)
015, Priorität
016,Niedrig
017,Normal
018,Hoch
019, Weichzeichnen
020,Deaktiviert (schnell)
021,Methode 1 (standard)
022,Methode 2 (langsamer)
023, Fenster-Optionen
024,Immer oben
025,An Desktop heften (Win2k/XP)
026,Hindurchklickbar (Win2k/XP)
027,Unbewegliches Fenster
028,Position durch Desktop begrenzen
029, Standard-Optionen
030,Zeige AM/PM
031,Minütlich
032, Hintergrund
033, Starten
034,Mit Windows starten
035,Mit Login starten (Benutzer)
036,Fenster nicht neu positionieren
037,Optionen
038,&OK
039,&Abbrechen
040,&OK
041,&Neu...
042,&Bearbeiten...
043,&Löschen
044,&Testen
045,Alarme nach Zeit sortieren
046,Name
047,Zeit
048,Datum
049,%d. Tag im Monat
050,Täglich
051,Wöchentlich
052,Monatlich
053,Jährlich
054,Einmalig
055,Alarm-Editor
056,Name:
057,Wiederholung:
058,Zeit:
059, Aktion:
060,Alarm-Fenster zeigen
061,Optionale Beschreibung:
062,WAV-Sound abspielen:
063,Programm starten:
064,PC herunterfahren
065,ClocX Alarm
066,Wähle beliebige Aktion!
067,Wähle Wiederholung!
068,Wähle den Tag!
069,Gebe Alarm-Namen ein!
070,Gebe Programm-Pfad ein!
071,Gebe Sound-Dateiname ein!
072,Fehler
073,Alle Dateien|*.*||
074,Programme| *.exe; *.com; *.bat;*.cmd|Alle Dateien|*.*||
075,Alarm
076,&Optionen...
077,Ala&rme...
078,&Kalender...
079,Hindurchklic&kbar
080,&Unbeweglich
081,Immer &oben
082,&Über...
083,&Beenden
084,Kalender
085,Sprache
086,Datum als Symbol-Tooltip (Systray)
087,Zeige Datum
088,Nicht in Alt+Tab-Liste zeigen
089,Mehrere Instanzen erlauben
090, Maus-sensitive Transparenz
091,Zeige Sekunden-Zeiger (langsam)
092, Zoom
093,Starte am:
094,Intervall in Minuten:
095,Looping
096,Sekunden Ton zu spielen (0 = kein Limit):
097,Plugins
098, Liste der Plugins: 
099,Konfigurieren
100,Kann nicht geladen plugin: 
101,Dieses Plugin hat keine Konfiguration.
102,Die Änderungen werden beim nächsten Mal Sie laufen ClocX.
103,Zeitzone
104,System lokale Zeitzone
105,Primäre Zeitzone
106,Hilfe